%header.header
  %h1.sr-only
    GitLab Pages!!!!!
  .container
    = logo("header-logo", { width: 160, height: 148, label: "GitLab Tanuki" })
    = wordmark("header-wordmark", { width: 202, height: 81, label: "GitLab Pages" })
